html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
strong{font-weight:bold;}
body{background:#F5F5F5;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.container{width:980px;margin:0 auto;position:relative;}
a{color:#005ba5;text-decoration:none;}
a:hover{color:#4084bc;}
.header{float:left;width:980px;margin:10px 0 0 0;}
.header a.logoLink{background:url(../images/identiplast_logo.png) no-repeat;width:977px;height:89px;display:block;float:left;text-indent:-9999px;}
.header a.logoLink.FR{background:url(../images/identiplast_logo_fr.png) no-repeat;}
.header a.logoLink.EN{background:url(../images/identiplast_logo_en.png) no-repeat;}
.header a.logoLink .logo{text-indent:-99999px;display:block;}
.header .baseline{color:#666666;float:left;font-family:Arial;line-height:22px;margin:32px 15px 20px 25px;width:240px;}
.header .baseline .baselineText{font-size:25px;font-family:'DINNextW01-CondensedReg';}
.header .baseline .date{font-size:11px;display:block;}
.header .adBanner{width:505px;height:95px;float:right;}
.language{height:16px;background-color:#ffffff;display:block;position:absolute;top:0;right:0;border:1px solid #CCCCCC;border-top:0;border-radius:0 0 10px 10px;font-size:14px;padding:5px 10px;text-align:center;}
.language{display:none;}
.language a{color:#999999;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.language a:hover{color:#525252;}
.language li{float:left;}
.language li:first-child{padding-right:5px;border-right:1px solid #666666;margin-right:5px;}
.language li.FS, .language li.LS{font-weight:bold;color:#525252;}
.menu{margin:20px 0 0 0;float:left;}
.menu ul.mainMenu{width:980px;margin:0 auto;}
.menu ul.mainMenu li{display:inline;text-align:center;float:left;}
.menu ul.mainMenu li.F1{width:63px;}
.menu ul.mainMenu li.L1, .menu ul.mainMenu li.M1{width:131px;}
.menu ul.mainMenu li a{color:#fff;display:block;font-size:14px;height:46px;line-height:44px;text-decoration:none;text-shadow:0px -1px 0 #00436d;font-weight:bold;}
.menu ul.mainMenu li.F1 a, .menu ul.mainMenu li.FS1 a{background:url('../images/bg_menu_first.png') no-repeat left top;width:63px;}
.menu ul.mainMenu li.M1 a, .menu ul.mainMenu li.MS1 a, .menu ul.mainMenu li.L1 a, .menu ul.mainMenu li.LS1 a{width:131px;}
.menu ul.mainMenu li.M1 a, .menu ul.mainMenu li.MS1 a{background:url('../images/bg_menu_middle.png') no-repeat left top;}
.menu ul.mainMenu li.L1 a, .menu ul.mainMenu li.LS1 a{background:url('../images/bg_menu_last.png') no-repeat left top;}
.menu ul.mainMenu li.F1 a:hover,
.menu ul.mainMenu li.M1 a:hover,
.menu ul.mainMenu li.L1 a:hover{background-position:0 -46px;}
.menu ul.mainMenu li.FS1 a, .menu ul.mainMenu li.F1 a:focus, .menu ul.mainMenu li.F1 a:active,
.menu ul.mainMenu li.MS1 a, .menu ul.mainMenu li.M1 a:focus, .menu ul.mainMenu li.M1 a:active,
.menu ul.mainMenu li.LS1 a, .menu ul.mainMenu li.L1 a:focus, .menu ul.mainMenu li.L1 a:active{background-position:0 -92px;}
.counter{background:url(../images/bkg_counter.png) no-repeat;width:984px;height:46px;float:left;margin:14px 0 0 0;}
.counter .logo{color:#40464b;display:block;float:left;font-size:20px;line-height:46px;padding:0 11px 0 17px;text-shadow:0 1px 0 #fff;}
.counter .logo strong{color:#0059a5;font-weight:bold;}
.counter .logo em{font-style:italic;}
.counter .startText{float:left;font-size:14px;margin:0 13px 0 0;color:#7F7F7F;line-height:46px;text-shadow:0 1px 0 #fff;margin-left:159px;}
.counter .registerBanner{width:auto;height:40px;float:right;width:340px\9;}
.counter .registerBanner .subscibed{float:left;line-height:46px;color:#7F7F7F;font-size:14px;text-shadow:0 1px 0 #fff;}
.counter .registerBanner a.register{background:url("../images/btn_register.png") no-repeat scroll 0 0 transparent;display:block;font-family:'HelveticaNeueW01-77BdCn 692722';float:right;height:54px;letter-spacing:1.5px;position:relative;color:#F5F5F5;font-size:21px;text-transform:uppercase;text-decoration:none;line-height:56px;text-align:center;top:-6px;margin-right:-4px;width:196px;text-shadow:0 -1px 0 #7e1d18;}
.counter .registerBanner a.register:hover{background-position:0 -55px;}
.counter .registerBanner a.register:focus, .counter .registerBanner a.register:active{background-position:0 -110px;}
p#time{float:left;color:#7F7F7F;font-weight:bold;line-height:44px;line-height:46px\9;position:relative;}
p#time .cd-time{font-size:14px;font-weight:normal;position:relative;top:-3px;margin-right:3px;text-shadow:0 1px 0 #fff;}
p#time .day,p#time .hour,p#time .minutes,p#time .seconds{font-size:23px;font-family:'HelveticaNeueW01-77BdCn 692722';text-shadow:0 1px 0 #fff;}
.slider{width:984px;height:281px;background:url(../images/bkgSliderHome.png) no-repeat;float:left;margin:26px 0 0 0;overflow:hidden;}
.slider .bx-window{height:265px;left:7px;overflow:hidden !important;position:relative;top:7px;width:970px !important;}
.slider a.bx-prev{background:url("../images/btnSlider.png") no-repeat scroll 0 0 transparent;display:block;height:39px;position:absolute;text-indent:-9999px;left:-2px;top:46%;width:32px;z-index:999;outline:none;}
.slider a.bx-next{background:url("../images/btnSlider.png") no-repeat scroll -47px 0 transparent;display:block;height:39px;position:absolute;right:-2px;text-indent:-9999px;top:46%;width:32px;z-index:999;outline:none;}
.slider a.bx-next:hover{background-position:-47px -41px;}
.slider a.bx-prev:hover{background-position:0 -41px;}
.content{width:980px;float:left;}
.content .left{float:left;width:708px;margin-top:30px;margin-right:20px;}
.content .left h2{color:#333333;font-size:16px;font-weight:bold;}
.content .left .topNews{width:100%;margin:0 0 16px 0;}
.content .left .sliderNews{background:#ECECEC;float:left;border:1px solid #D9D7D5;position:relative;width:709px;}
.content .left .sliderNews .bx-wrapper{position:relative !important;width:709px !important;}
ul#sliderNewsSlide li{float:left;width:auto !important;}
.content .left .sliderNews .bx-window{width:709px !important;overflow:hidden;}
.content .left .sliderNews a.bx-prev{background:url("../images/controlsSliderNews.png") no-repeat scroll 0 0 transparent;display:block;height:22px;position:absolute;right:26px;text-indent:-9999px;top:-36px;width:24px;outline:none;}
.content .left .sliderNews a.bx-next{background:url("../images/controlsSliderNews.png") no-repeat scroll -24px 0 transparent;display:block;height:22px;position:absolute;right:0;text-indent:-9999px;top:-36px;width:24px;outline:none;}
.content .left .sliderNews .contentNewsSlider{float:left;padding:16px;width:321px;}
.content .left .sliderNews .contentNewsSlider .date{color:#999999;font-size:12px;font-weight:bold;width:100%;display:block;margin:0 0 10px 0;}
.content .left .sliderNews .contentNewsSlider .title{color:#666666;font-size:16px;font-weight:bold;width:100%;display:block;}
.content .left .sliderNews .contentNewsSlider .contentNews{width:100%;}
.content .left .sliderNews .contentNewsSlider .image{float:left;}
.content .left .sliderNews .contentNewsSlider .image img{padding:3px;background:#FFFFFF;border:1px solid #D0D0D0;margin:17px 14px 0 0;width:114px;}
.content .left .sliderNews .contentNewsSlider .textNews{float:left;font-size:13px;color:#666666;line-height:1.3em;width:185px;margin:17px 0 0 0;text-shadow:0px -1px 1px #FFFFFF;}
a.readMore{background:url("../images/arrowReadMore.png") no-repeat scroll right 5px transparent;float:right;font-size:12px;padding-right:16px;text-decoration:none;text-shadow:0 1px 0 white;}
.right a.readMore{background-position:right 3px;}
.content .left .topEvents{width:100%;float:left;margin:23px 0 23px 0;}
.content .left .topEvents .contentTopEvent{width:350px;float:left;margin-right:8px;}
.content .left .topEvents .contentTopEvent.last{margin:0;}
.content .left .topEvents .contentTopEvent a.readMore{float:left;margin:10px 0 10px 0;}
.colorTop{height:10px;width:100%;display:block;position:relative;z-index:9999;background:#67AF2D;}
.content .left .topEvents .contentTopEvent .frontEventContainer{background-color:#fff;border-bottom:1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-right:1px solid #D0D0D0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;box-shadow:0 0 2px 2px #E4E4E4;float:left;min-height:235px;position:relative;width:348px;z-index:9;-moz-box-shadow:0 0 2px 2px #E4E4E4;-webkit-box-shadow:0 0 2px 2px #E4E4E4;-o-box-shadow:0 0 2px 2px #E4E4E4;}
.content .left .topEvents .contentTopEvent .frontEventContainer .dateSeminar{color:#666666;float:left;font-size:12px;padding-left:16px;padding-right:16px;width:318px;margin:16px 0 22px 0;}
.content .left .topEvents .contentTopEvent .frontEventContainer .dateSeminar .day{background:url(../images/dateSprite.png) no-repeat;height:13px;padding-left:22px;}
.content .left .topEvents .contentTopEvent .frontEventContainer .dateSeminar .hour{background:url(../images/dateSprite.png) no-repeat 0 -15px;height:13px;padding-left:16px;float:right;}
.content .left .topEvents .contentTopEvent .frontEventContainer h3{color:#666666;font-size:13px;padding-left:16px;width:334px;font-weight:bold;margin:16px 0 6px 0;}
.content .left .topEvents .contentTopEvent .frontEventContainer .nameSeminar{color:#666666;font-size:16px;font-weight:bold;display:block;padding:16px 16px 0;}
.content .left .topEvents .contentTopEvent .frontEventContainer .textSeminar{font-size:13px;color:#666666;display:inline-block;vertical-align:top;zoom:1;*display:inline;line-height:1.3em;width:190px;padding-left:16px;}
.content .left .topEvents .contentTopEvent .frontEventContainer .image{display:inline-block;vertical-align:top;zoom:1;*display:inline;padding:3px;background:#FFFFFF;border:1px solid #D0D0D0;margin:0 14px 0 0;width:114px;}
.content .left .topEvents .contentTopEvent .frontEventContainer .image img{width:114px;height:92px;}
.content .left .speakersSlider{width:100%;float:left;margin:0 0 32px 0;}
.content .left .speakersSlider .contentSpeakers{background-color:#fff;border-bottom:1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-right:1px solid #D0D0D0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;float:left;width:706px;height:221px;z-index:9;position:relative;-moz-box-shadow:0 0 2px 2px #E4E4E4;-webkit-box-shadow:0 0 2px 2px #E4E4E4;-o-box-shadow:0 0 2px 2px #E4E4E4;box-shadow:0 0 2px 2px #E4E4E4;}
.content .left .speakersSlider .contentSpeakers h3{color:#333;font-family:'DINNextW01-CondensedReg';font-size:32px;line-height:32px;padding:16px 0 16px 21px;}
.contentSpeakers .bx-wrapper{margin:0 auto;}
.contentSpeakers .bx-wrapper ul{margin:0 !important;}
.contentSpeakers ul li{background:none !important;display:inline;float:left;padding:0 !important;}
.contentSpeakers ul li .boxSpeakers{width:116px;text-align:center;}
.contentSpeakers ul li .boxSpeakers img{background:#FFFFFF;border:1px solid #D0D0D0 !important;float:none;padding:3px;margin:0 !important;width:100px;height:100px;}
.contentSpeakers ul li .boxSpeakers a.nameSpeakers{display:block;font-size:11px;margin:10px 0 0 0;font-weight:bold;text-decoration:none;}
.contentSpeakers ul li .boxSpeakers a.nameSpeakers .red{color:Red;}
.contentSpeakers .bx-wrapper a.bx-prev{background:url("../images/leftSlide.png") no-repeat scroll 8px 42px transparent;border:1px solid #D0D0D0;border-radius:4px 4px 4px 4px;height:108px;left:-42px;position:absolute;text-indent:-9999px;top:0;width:30px;outline:none;}
.contentSpeakers .bx-wrapper a.bx-next{background:url("../images/rightSlide.png") no-repeat scroll 10px 42px transparent;height:108px;right:-44px;border:1px solid #D0D0D0;border-radius:4px 4px 4px 4px;position:absolute;text-indent:-9999px;top:0;width:30px;outline:none;}
.contentSpeakers .bx-wrapper a.bx-next:hover,.contentSpeakers .bx-wrapper a.bx-prev:hover{background-color:#D0D0D0;}
.content .left .inside-container{width:100%;float:left;margin:0 0 32px 0;}
.content .left .inside-content{background-color:#fff;border-bottom:1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-right:1px solid #D0D0D0;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;box-shadow:0 0 2px 2px #E4E4E4;-moz-box-shadow:0 0 2px 2px #E4E4E4;-webkit-box-shadow:0 0 2px 2px #E4E4E4;-o-box-shadow:0 0 2px 2px #E4E4E4;float:left;padding:22px;position:relative;width:662px;z-index:9;color:#333;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:18px;}
.inside-content h1{color:#333;font-size:28px;line-height:32px;margin-bottom:18px;font-weight:bold;}
.inside-content h1.title{margin-bottom:0;}
.inside-content h2{color:#333 !important;font-family:'DINNextW01-CondensedReg';font-size:25px !important;font-weight:normal !important;line-height:26px;margin-bottom:20px;}
.inside-content h2.speaker{margin:6px 0 4px;}
.inside-content h3{color:#333;font-family:'DINNextW01-CondensedReg';font-size:20px;font-weight:normal;line-height:22px;margin-bottom:20px;}
.inside-content img{background-color:#fff;border:1px solid #d0d0d0 !important;float:left;margin:0 22px 18px 0;padding:2px;}
.inside-content table img{border:none !important;}
.inside-content p{color:#333;font-size:13px;line-height:18px;margin-bottom:24px;}
.inside-content p.date{color:#737373;font-size:12px;line-height:14px;}
.inside-content p.date span{font-weight:bold;}
.inside-content p.job{color:#666;font-size:15px;line-height:20px;margin-bottom:14px;}
.inside-content ul{margin:0 0 24px 10px;}
.inside-content ul li{background:url('../images/bullet_inside.png') no-repeat left 7px;color:#333;font-size:13px;line-height:18px;padding-left:17px;}
.inside-content .share{background-color:#f5f5f5;border:1px solid #ecebea;float:right;padding:12px;width:auto;max-width:90px;}
.inside-content .share .fb_edge_widget_with_comment{margin:8px 0;}
.inside-content .breadcrumb{font-size:13px;line-height:16px;margin:8px 0 22px 0;}
.inside-content .breadcrumb li{background:url('../images/arrow_breadcrumb.png') no-repeat -9px 1px !important;color:#757575;display:inline;margin-right:12px;padding:0 0 0 15px;}
.inside-content .breadcrumb li.F{background:none !important;padding:0;}
.inside-content .breadcrumb li.LS a{color:#757575;}
.inside-content .breadcrumb li img{border:none;float:none;margin:0;padding:0;}
.inside-content .video-container{border:1px solid #D0D0D0;margin:0 0 18px;padding:2px;width:505px;height:305px;}
.inside-content .video-container img{border:none;float:none;margin:0;padding:0;}
.inside-content .sub{background-color:#f5f5f5;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;margin-top:30px;padding:15px 12px;width:638px;font-size:13px;line-height:18px;color:#333;}
.inside-content .sub.video{margin-top:10px;padding-top:0;}
.inside-content .sub.video .title{margin-bottom:8px !important;}
.inside-content .sub.video p.video-details{margin-top:8px !important;}
.inside-content .sub p, .inside-content .sub h3{margin:0 !important;}
.inside-content .sub ul{margin-bottom:0 !important;}
.inside-content .sub ul li{line-height:14px !important;}
.inside-content .sub.video p{margin-bottom:10px;}
.inside-content .sub .title{font-weight:bold;}
.inside-content .sub .video-details{color:#666;font-size:12px;line-height:16px;margin-bottom:0 !important;}
.inside-content .sub .video-details span{font-weight:bold;}
.inside-content .sub .video-details span.spacer{color:#999;font-weight:normal;padding:0 8px;}
.inside-content > .spacer{background-color:transparent;border-top:1px dotted #d0d0d0;height:1px;margin:22px 0 20px;width:100%;}
.inside-content .review{float:left;margin:16px 0 14px 0;width:320px;}
.inside-content .review.last{margin-left:20px;}
.inside-content .review .details{float:left;width:210px;}
.inside-content .review h3{border-bottom:4px solid #e2543a;padding-bottom:3px;}
.inside-content .review p{margin:3px 0 12px 0 !important;}
.inside-content .review img{border:1px solid #d0d0d0;float:left;margin:0 18px 14px 0;padding:2px;}
.inside-content .download{margin-bottom:28px;}
.inside-content .download a{background:url('../images/sprite_btn_download.png') no-repeat;color:#fff;display:block;float:left;font-size:13px;font-weight:bold;height:42px;line-height:44px;padding-left:41px;text-shadow:0 -1px 0 #9d261e;width:180px;}
.inside-content .download a:hover{background-position:0 -42px;}
.inside-content .download a:focus, .inside-content .download a:active{background-position:0 -84px;}
.inside-content .download span{color:#989898;float:left;font-size:12px;line-height:44px;margin-left:12px;}
.inside-content .event{width:320px !important;}
.inside-content .event.left{float:left;margin-top:0;}
.inside-content .event.right{float:right;}
.event .day-and-place{border-bottom:4px solid #e2543a;}
.event h2{float:left;margin-bottom:4px;}
.event .place{background:url('../images/icon_place.png') no-repeat left 3px;color:#727272;float:right;font-size:13px;line-height:23px;padding-left:19px;text-align:right;}
.event .type-and-hours{background-color:#ececec;margin-top:32px;padding:0 12px;width:296px;}
.event .type-and-hours p{color:#444;font-size:12px;line-height:32px;margin:0;}
.event .type-and-hours p strong{font-weight:bold;}
.event .type-and-hours p.type{float:left;}
.event .type-and-hours p.hours{float:right;}
.event .bubble{border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;border-top:1px solid #d6d6d6;margin-top:12px;padding:14px 12px;}
.event .bubble-bottom{background:url('../images/bg_bubble-bottom.png') no-repeat;height:8px;width:320px;}
.event .bubble h3{color:#444;margin-bottom:0;}
.event .bubble p{color:#666;font-size:13px;line-height:17px;margin-bottom:0;margin-top:6px;}
.event .speaker{margin-top:8px;}
.event .speaker img{margin:0 10px 0 0;padding:1px;}
.event .speaker .details{float:left;padding:3px 0;width:275px;}
.event .speaker .details p{color:#666;font-size:12px;line-height:14px;margin-bottom:0;}
.event .speaker .details p a{font-weight:bold;}
.inside-content .slider-container{width:662px;}
.inside-content .bx-wrapper{margin:0 auto;width:578px !important;}
.inside-content .bx-wrapper .bx-window{overflow:hidden;width:580px !important;}
.inside-content .bx-wrapper a.bx-prev, .inside-content .bx-wrapper a.bx-next{border:1px solid #d0d0d0;border-radius:4px;-O-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;height:106px;outline:none;position:absolute;text-indent:-9999px;top:0;width:30px;}
.inside-content .bx-wrapper a.bx-prev{background:url("../images/leftSlide.png") no-repeat scroll 8px 42px transparent;left:-42px;}
.inside-content .bx-wrapper a.bx-next{background:url("../images/rightSlide.png") no-repeat scroll 10px 42px transparent;right:-44px;}
.inside-content .bx-wrapper a.bx-prev:hover, .inside-content .bx-wrapper a.bx-next:hover{background-color:#d0d0d0;}
.contentSliderVideo li{background:none !important;line-height:inherit !important;padding:0 !important;}
.contentSliderVideo li .boxSpeakers.Videos{width:187px !important;float:left;text-align:center;}
.contentSliderVideo li .boxSpeakers.Videos input{background:#fff;border:1px solid #d0d0d0 !important;padding:2px;}
.contentSliderVideo ul li{width:auto !important;float:left;}
.contentSliderVideo li .boxSpeakers.Videos a{color:#00436D;display:block;font-size:11px;font-weight:bold;clear:both;text-align:center;line-height:14px;margin:8px 0 0 0;text-decoration:none;}
.content .right{float:left;width:252px;margin-bottom:14px;}
.subscribeBox{margin:20px 0 0 0;float:right;position:relative;display:none}
.subscribeBox .subscribeInput{float:left;margin:7px 0 0;position:relative;}
.subscribeBox .textSubscribe, .textMember{color:#333333;float:right;font-family:'ITCBradleyHandW01-Bold';font-size:13px;line-height:18px;right:0;text-align:right;width:242px;}
.subscribeBox .arrow{background:url("../images/arrow.png") no-repeat scroll 0 0 transparent;display:block;height:30px;position:absolute;right:-23px;top:22px;width:14px;}
.subscribeBox input.subscribeInput{background:url("../images/bkgInputSubscribe.png") no-repeat scroll 0 0 transparent;border:medium none;color:#999;font-size:12px;height:40px;line-height:38px;padding-left:12px;padding-right:93px;width:149px;}
.subscribeBox input.subscribeInput:focus, .subscribeBox input.subscribeInput:active{color:#454545;}
.subscribeBox a.goSubscribe{background:url("../images/btnSubscribe.png") no-repeat scroll 0 0 transparent;border:medium none;color:#FFFFFF;cursor:pointer;font-size:12px;height:34px;line-height:33px;position:absolute;right:3px;text-shadow:0 -1px 0 #5B7110;top:10px;width:68px;padding-left:12px;}
.subscribeBox a.goSubscribe:hover{background-position:0 -32px;}
.subscribeBox input.goSubscribe:focus, .subscribeBox input.goSubscribe:active{background-position:0 -64px;}
.boxRight{margin:20px 0 0 0;float:left;}
.boxRight.Program{color:#454545;font-family:Arial, Helvetica, sans-serif;font-size:13px;line-height:18px;}
.boxRight.Program .leftProgram{float:left;}
.boxRight.Program .rightProgram{float:left;margin:0 0 0 10px;color:#454545;font-size:13px;width:144px;}
.boxRight.Program .rightProgram ul{margin:10px 0 10px 10px;line-height:18px;}
.boxRight.Program .rightProgram ul li a{text-decoration:none;font-size:12px;background:url("../images/bulletSitemap.png") no-repeat scroll 0 5px transparent;padding-left:10px;}
.boxRight.members{text-align:right;width:252px;position:relative;}
.boxRight.members > a{background:url("../images/btnMember.png") no-repeat scroll center top transparent;color:#fff;display:block;font-size:14px;height:50px;line-height:52px;margin-top:5px;position:relative;text-align:center;text-decoration:none;width:282px;float:left;right:16px;text-shadow:0 -1px 0 #00436d;margin-bottom:20px;}
.boxRight.members > a:hover{background-position:center -62px;}
.boxRight.members > a:focus, .boxRight.members > a:active{background-position:center -124px;}
.boxRight.members .textMember{text-align:right;right:30px;}
.boxRight.members .arrow{background:url("../images/arrow.png") no-repeat scroll 0 0 transparent;display:block;height:30px;position:absolute;right:-23px;top:11px;width:14px;}
.boxRight ul.adress{color:#666666;font-size:13px;line-height:18px;margin:14px 0 14px 0;}
.boxRight ul.adress li.namePlace{font-weight:bold;}
.boxRight a.readMore{float:left;}
.boxRight img,.boxRight iframe{background:#FFFFFF;padding:3px;border:1px solid #B9B7B7;}
.boxRight iframe{margin-bottom:15px;}
.boxRight h3{color:#67AF2D;font-size:15px;font-weight:bold;margin:0 0 14px 0;}
.footer{width:100%;float:left;}
.footer .topFooter{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #D9D7D5;border-radius:4px 4px 4px 4px;clear:both;color:#666666;float:none;font-family:arial;font-size:13px;font-weight:bold;height:300px;margin:0 0 30px;}
.footer .topFooter ul.sponsors{float:left;margin-left:16px;}
.footer .topFooter ul.sponsors li{display:inline;float:left;}
.footer .topFooter ul.sponsors li.title,.footer .topFooter ul.organiseby li.title{color:#666666;font-size:13px;font-weight:bold;margin:0 20px 0 0 !important;line-height:55px;}
.footer .topFooter ul.organiseby{float:left;margin:0 0 0 40px;}
.footer .topFooter ul.organiseby li{display:inline;float:left;margin:0 30px 0 0;}
.footer .topFooter td img{margin:0;}
.footer .bottomFooter{background:url(../images/bkgFooterBottom.png) no-repeat top center;float:left;width:100%;margin-bottom:20px;}
.footer .bottomFooter .logoPlasticsEurope{background:url(../images/plasticsEuropeLogo.png) no-repeat;width:211px;height:45px;display:block;float:left;margin:20px 0 0 0;}
.footer .bottomFooter .logoPlasticsEurope.FR{background:url(../images/plasticsEuropeLogo_fr.png) no-repeat;}
.footer .bottomFooter .logoPlasticsEurope.EN{background:url(../images/plasticsEuropeLogo_en.png) no-repeat;}
.footer .bottomFooter ul.footerInformations{float:left;width:600px;margin:20px 0 0 40px;line-height:20px;}
.footer .bottomFooter ul.footerInformations > li{width:730px;}
.footer .bottomFooter ul.footerInformations li{float:left;}
.footer .bottomFooter ul.footerInformations ul.sitemap{float:left;}
.footer .bottomFooter ul.footerInformations li.copyright{color:#8C8C8C;font-size:13px;float:left;}
.footer .bottomFooter ul.footerInformations li.copyright a{text-decoration:none;font-weight:bold;color:#8D8D8D;}
.footer .bottomFooter ul.footerInformations li.copyright a:hover{color:#4084bc;}
.footer .bottomFooter ul.footerInformations ul.sitemap{float:left;}
.footer .bottomFooter ul.footerInformations ul.sitemap li{float:left;display:inline;}
.footer .bottomFooter ul.footerInformations ul.sitemap li.F a{padding-left:0;}
.footer .bottomFooter ul.footerInformations ul.sitemap li a{background:url("../images/bulletSitemap.png") no-repeat scroll 0 5px transparent;color:#666666;font-size:13px;font-weight:bold;padding:0 14px;text-decoration:none;}
.footer .bottomFooter ul.footerInformations ul.sitemap li a:hover{color:#0977C6;}
.clear{clear:both;height:0;}
td.imageSpeakerProgram img{margin:0;}
.speakersContent .slider{width:662px !important;float:left;height:auto !important;}
.PageTag105{}
.PageTag105 ul{float:left;margin:0;width:662px;}
.PageTag105 ul li{background:none repeat scroll 0 0 transparent;float:left;list-style:none outside none;padding:0;}
.PageTag105 ul li .detail .content{width:662px;}
.PageTag105 ul li .detail .content .left{width:auto;}
.PageTag105 ul li .detail .content .right{margin:30px 0 0 0;}
.scrollable .pics{width:50px;height:50px;background:no-repeat;}
.error{display:block;float:left;margin:0 5px;width:244px;}
.error ul{}
.error ul li{background-color:#ffe3e2;border:1px solid;border-radius:3px;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#cc0000;font-size:12px;padding:5px 8px 4px;text-shadow:0 1px 0 #fff;}
.message{display:block;float:left;margin:0 5px;width:226px;background-color:#e6ffde;border:1px solid;border-radius:3px;-o-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#147015;font-size:12px;line-height:16px;padding:5px 8px 4px;text-shadow:0 1px 0 #fff;}
table.reviewTable{display:block;margin:0 auto;margin-top:10px;}
table.reviewTable{display:block;margin:0 auto;margin-top:10px;}
table.reviewTable img{border:1px solid #D0D0D0;float:left;margin:0 18px 14px 0;padding:2px;}
table.reviewTable ul{padding-left:10px;}
table.reviewTable ul li{background:url("../images/bullet_inside.png") no-repeat scroll left 7px transparent;color:#333333;font-size:13px;line-height:18px;padding-left:17px;}
table.reviewTable tr td.dateCell{font-family:'DINNextW01-CondensedReg';padding-bottom:10px;font-size:20px;border-bottom:4px solid #E2543A;}
table tr.infoProg{font-family:'DINNextW01-CondensedReg';padding-bottom:10px;font-size:20px;border-bottom:4px solid #67AF2D;}
table td.place{background:url("../images/icon_place.png") no-repeat scroll left 3px transparent;color:#727272;float:right;font-size:13px;line-height:23px;height:18px;padding-left:19px;text-align:right;font-family:Arial, Helvetica, sans-serif;}
table.speakersTable img{padding:1px;background:#FFFFFF;border:1px solid #D0D0D0 !important;}
table.bubleBloc{margin-top:14px;}
td.imageBubbleBottom img{border:0 !important;padding:0;}
.headline{float:left;font-family:'DINNextW01-CondensedReg';margin-top:15px;text-shadow:0 1px 0 #FFF;font-size:32px;color:#0059A5;text-align:center;width:100%;}
.headline-container{margin:auto;width:695px;}
.headline .line-headline{float:left;width:150px;border-top:1px solid #D0D0D0;display:block;height:1px;margin:0 15px;margin-top:15px;}
.headline .head-line-text{float:left;}
.rs-container{padding:0 8px 11px;position:absolute;right:-84px;top:115px;z-index:99;}
.rs-container ul.SocialNetwork li{margin:5px 0 10px;}
.rs-container ul.SocialNetwork li a{cursor:pointer;}
.rs-container ul.SocialNetwork li .FollowUs{background:url("../images/spriteSocial.png") no-repeat scroll -13px -205px transparent;display:block;height:85px;width:24px;}
.rs-container ul.SocialNetwork li a.Youtube{background:url("../images/spriteSocial.png") no-repeat scroll -7px -7px transparent;display:block;height:41px;width:40px;}
.rs-container ul.SocialNetwork li a.Youtube .youtubeColor{background:url("../images/spriteSocial.png") no-repeat scroll -56px -6px transparent;height:44px;opacity:0;width:41px;}
.rs-container ul.SocialNetwork li a.Rss{background:url("../images/spriteSocial.png") no-repeat scroll -7px -108px transparent;display:block;height:40px;width:39px;}
.rs-container ul.SocialNetwork li a.Rss .rssColor{background:url("../images/spriteSocial.png") no-repeat scroll -56px -107px transparent;height:40px;opacity:0;width:39px;}
.rs-container ul.SocialNetwork li a.Linkedin{background:url("../images/spriteSocial.png") no-repeat scroll -7px -57px transparent;display:block;height:41px;width:41px;}
.rs-container ul.SocialNetwork li a.Linkedin .linkedinColor{background:url("../images/spriteSocial.png") no-repeat scroll -57px -56px transparent;height:42px;opacity:0;width:41px;}
.rs-container ul.SocialNetwork li a.Twitter{background:url("../images/spriteSocial.png") no-repeat scroll -7px -158px transparent;display:block;height:40px;width:39px;}
.rs-container ul.SocialNetwork li a.Twitter .twitterColor{background:url("../images/spriteSocial.png") no-repeat scroll -56px -158px transparent;height:40px;opacity:0;width:39px;}
.error404{color:#333;font-size:14px;line-height:20px;margin:0 auto;width:960px;}
.error404 a.logo{background:url('../images/PolyTalk_Logo.png') no-repeat;display:block;height:95px;margin:25px auto;width:182px;overflow:hidden;text-indent:100%;white-space:nowrap;}
.error404 .oops{float:left;margin-right:30px;position:relative;width:487px;}
.error404 .oops .bullet{border-radius:74px;float:left;height:74px;margin-top:102px;width:74px;}
.bullet.purple{background-color:#c94dcc;}
.bullet.pink, .bullet.yellow{margin-left:10px;}
.bullet.pink{background-color:#f475a1;}
.bullet.yellow{background-color:#f8c73f;border-radius:74px 0 0 74px !important;width:37px !important;}
.error404 .oops span{font-weight:bold;position:absolute;right:0;}
.error404 .oops span.num{color:#00599f;font-size:110px;line-height:110px;top:0;}
.error404 .oops span.text{color:#666;font-size:100px;line-height:100px;text-transform:uppercase;top:90px;}
.error404 .left{float:left;}
.error404 p{margin-top:10px;}
.error404 ul{margin:0 0 24px 10px;}
.error404 ul li{background:url('../images/bullet_inside.png') no-repeat left 7px;color:#333;font-size:13px;line-height:18px;padding-left:17px;}
.lessThree a.bx-prev, .lessThree a.bx-next{display:none !important;}
td img{float:none !important;margin:0 0 18px 0;}